@charset "UTF-8";
/*! destyle.css v1.0.15 | MIT License | https://github.com/nicolas-cusan/destyle.css */
/* Reset box-model */
/* ============================================ */
* { box-sizing: border-box; }

::before, ::after { box-sizing: inherit; }

/* Document */
/* ============================================ */
/** 1. Correct the line height in all browsers. 2. Prevent adjustments of font size after orientation changes in iOS. 3. Remove gray overlay on links for iOS. */
html { line-height: 1.15; /* 1 */ -webkit-text-size-adjust: 100%; /* 2 */ -webkit-tap-highlight-color: transparent; /* 3*/ }

/* Sections */
/* ============================================ */
/** Remove the margin in all browsers. */
body { margin: 0; }

/** Render the `main` element consistently in IE. */
main { display: block; }

/* Vertical rhythm */
/* ============================================ */
p, table, blockquote, address, pre, iframe, form, figure, dl { margin: 0; }

/* Headings */
/* ============================================ */
h1, h2, h3, h4, h5, h6 { font-size: inherit; line-height: inherit; font-weight: inherit; margin: 0; }

/* Lists (enumeration) */
/* ============================================ */
ul, ol { margin: 0; padding: 0; list-style: none; }

/* Lists (definition) */
/* ============================================ */
dt { font-weight: bold; }

dd { margin-left: 0; }

/* Grouping content */
/* ============================================ */
/** 1. Add the correct box sizing in Firefox. 2. Show the overflow in Edge and IE. */
hr { box-sizing: content-box; /* 1 */ height: 0; /* 1 */ overflow: visible; /* 2 */ border: 0; border-top: 1px solid; margin: 0; clear: both; color: inherit; }

/** 1. Correct the inheritance and scaling of font size in all browsers. 2. Correct the odd `em` font sizing in all browsers. */
pre { font-family: monospace, monospace; /* 1 */ font-size: inherit; /* 2 */ }

address { font-style: inherit; }

/* Text-level semantics */
/* ============================================ */
/** Remove the gray background on active links in IE 10. */
a { background-color: transparent; text-decoration: none; color: inherit; }

/** 1. Remove the bottom border in Chrome 57- 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari. */
abbr[title] { border-bottom: none; /* 1 */ text-decoration: underline; /* 2 */ text-decoration: underline dotted; /* 2 */ }

/** Add the correct font weight in Chrome, Edge, and Safari. */
b, strong { font-weight: bolder; }

/** 1. Correct the inheritance and scaling of font size in all browsers. 2. Correct the odd `em` font sizing in all browsers. */
code, kbd, samp { font-family: monospace, monospace; /* 1 */ font-size: inherit; /* 2 */ }

/** Add the correct font size in all browsers. */
small { font-size: 80%; }

/** Prevent `sub` and `sup` elements from affecting the line height in all browsers. */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }

sub { bottom: -0.25em; }

sup { top: -0.5em; }

/* Embedded content */
/* ============================================ */
/** Remove the border on images inside links in IE 10. */
img { border-style: none; vertical-align: bottom; }

embed, object, iframe { border: 0; vertical-align: bottom; }

/* Forms */
/* ============================================ */
/** Reset form fields to make them styleable */
button, input, optgroup, select, textarea { -webkit-appearance: none; appearance: none; vertical-align: middle; color: inherit; font: inherit; border: 0; background: transparent; padding: 0; margin: 0; outline: 0; border-radius: 0; text-align: inherit; }

/** Reset radio and checkbox appearance to preserve their look in iOS. */
[type="checkbox"] { -webkit-appearance: checkbox; appearance: checkbox; }

[type="radio"] { -webkit-appearance: radio; appearance: radio; }

/** Show the overflow in IE. 1. Show the overflow in Edge. */
button, input { /* 1 */ overflow: visible; }

/** Remove the inheritance of text transform in Edge, Firefox, and IE. 1. Remove the inheritance of text transform in Firefox. */
button, select { /* 1 */ text-transform: none; }

/** Correct the inability to style clickable types in iOS and Safari. */
button, [type="button"], [type="reset"], [type="submit"] { cursor: pointer; -webkit-appearance: none; appearance: none; }

button[disabled], [type="button"][disabled], [type="reset"][disabled], [type="submit"][disabled] { cursor: default; }

/** Remove the inner border and padding in Firefox. */
button::-moz-focus-inner, [type="button"]::-moz-focus-inner, [type="reset"]::-moz-focus-inner, [type="submit"]::-moz-focus-inner { border-style: none; padding: 0; }

/** Restore the focus styles unset by the previous rule. */
button:-moz-focusring, [type="button"]:-moz-focusring, [type="reset"]:-moz-focusring, [type="submit"]:-moz-focusring { outline: 1px dotted ButtonText; }

/** Remove arrow in IE10 & IE11 */
select::-ms-expand { display: none; }

/** Remove padding */
option { padding: 0; }

/** Reset to invisible */
fieldset { margin: 0; padding: 0; border: 0; min-width: 0; }

/** 1. Correct the text wrapping in Edge and IE. 2. Correct the color inheritance from `fieldset` elements in IE. 3. Remove the padding so developers are not caught out when they zero out `fieldset` elements in all browsers. */
legend { color: inherit; /* 2 */ display: table; /* 1 */ max-width: 100%; /* 1 */ padding: 0; /* 3 */ white-space: normal; /* 1 */ }

/** Add the correct vertical alignment in Chrome, Firefox, and Opera. */
progress { vertical-align: baseline; }

/** Remove the default vertical scrollbar in IE 10+. */
textarea { overflow: auto; }

/** Correct the cursor style of increment and decrement buttons in Chrome. */
[type="number"]::-webkit-inner-spin-button, [type="number"]::-webkit-outer-spin-button { height: auto; }

/** 1. Correct the outline style in Safari. */
[type="search"] { outline-offset: -2px; /* 1 */ }

/** Remove the inner padding in Chrome and Safari on macOS. */
[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }

/** 1. Correct the inability to style clickable types in iOS and Safari. 2. Change font properties to `inherit` in Safari. */
::-webkit-file-upload-button { -webkit-appearance: button; /* 1 */ font: inherit; /* 2 */ }

/** Clickable labels */
label[for] { cursor: pointer; }

/* Interactive */
/* ============================================ */
/* Add the correct display in Edge, IE 10+, and Firefox. */
details { display: block; }

/* Add the correct display in all browsers. */
summary { display: list-item; }

/* Remove outline for editable content. */
[contenteditable] { outline: none; }

/* Table */
/* ============================================ */
table { border-collapse: collapse; border-spacing: 0; }

caption { text-align: left; }

td, th { vertical-align: top; padding: 0; }

th { text-align: left; font-weight: bold; }

/* Misc */
/* ============================================ */
/** Add the correct display in IE 10+. */
template { display: none; }

/** Add the correct display in IE 10. */
[hidden] { display: none; }

.header { background-color: rgba(0, 0, 0, 0); transition: background 0.3s ease 0s; }
.header.bgActive { background-color: black; }

.bg-white { position: relative; background-color: #fff; }

.contentsArea { padding-bottom: 0; }

/******************************************************

spfooterinformation

******************************************************/
#spFooterNav { opacity: 0; pointer-events: none; transition: 0.3s linear 0s opacity; }
#spFooterNav ul li a { pointer-events: none; }
#spFooterNav.active { opacity: 1; pointer-events: auto; }
#spFooterNav.active ul li a { pointer-events: auto; }

/******************************************************

sp scroll

******************************************************/
.figure.scroll-item .note { text-align: right; }
@media screen and (max-width: 599px) { .figure.scroll-item .img:not(.scroll-icon) { overflow-x: scroll; }
  .figure.scroll-item .scroll { height: auto; }
  .figure.scroll-item .scroll-icon { margin-top: 10px; } }

/******************************************************

main

******************************************************/
.header-space { height: 1px; }

#main { z-index: 0; }

/******************************************************

common

******************************************************/
.contentsArea section { padding: 4rem 0; }
.contentsArea section .text { font-size: 0.875rem; line-height: 2; }
.contentsArea .midashi-M + .lead { margin-top: 2rem; }
.contentsArea .inner { max-width: 1080px; width: 90%; margin-inline: auto; }

.local-nav .shopping.current a { background: #C9AC00; background: linear-gradient(170deg, #c9ac00 0%, #8e6c02 100%); }
.local-nav .gourmet.current a { background: #A7634C; background: linear-gradient(170deg, #a7634c 0%, #731f0c 100%); }
.local-nav .environment.current a { background: #5F9471; background: linear-gradient(170deg, #5f9471 0%, #00662a 100%); }

/******************************************************

shipping

******************************************************/
#shopping #map-image { max-width: 1399px; width: 90%; margin-inline: auto; margin-top: 3rem; }
@media screen and (max-width: 599px) { #shopping #map-image .scroll { width: 170%; } }

/******************************************************

station-front

******************************************************/
#station-front .facility-list { margin-top: 4rem; display: grid; grid-template-columns: repeat(3, 1fr); gap: 2.813rem; }
#station-front .facility .name { font-size: 1.25rem; margin-top: 1rem; font-feature-settings: "palt"; }
#station-front .facility .data { font-size: 0.875rem; margin-top: 0.5rem; }
#station-front .facility:first-of-type { grid-column: span 3; display: grid; grid-template-columns: 1fr 0.53fr; grid-template-rows: repeat(4, auto) 1fr; column-gap: 4.063rem; }
#station-front .facility:first-of-type .img { grid-row: span 5; }
#station-front .facility:first-of-type .name { font-size: 1.5rem; }
#station-front .facility:first-of-type .data { font-size: 1rem; }
#station-front .facility:first-of-type .midashi-S { margin-top: 1.5rem; }
#station-front .facility:first-of-type .text { margin-top: 1rem; }

@media screen and (max-width: 1024px) { #station-front .facility-list { gap: 2rem; }
  #station-front .facility:first-of-type { column-gap: 2.5rem; } }
@media screen and (max-width: 599px) { #station-front .facility-list { grid-template-columns: repeat(2, 1fr); gap: 25px 20px; }
  #station-front .facility:first-of-type { grid-column: span 2; grid-template-columns: 1fr; } }
/******************************************************

shopping-mall

******************************************************/
#shopping-mall .midashi-M { width: 90%; margin-inline: auto; }
#shopping-mall .mall { position: relative; }
#shopping-mall .mall .copy { background-color: #f0f3e9; width: 58.29%; padding: 2.5rem; box-sizing: border-box; }
#shopping-mall .mall .copy-inner { width: 29.77%; }
#shopping-mall .mall .name { font-size: 1.5rem; line-height: 1.2; font-feature-settings: "palt"; }
#shopping-mall .mall .data { font-size: 1rem; margin-top: 0.5rem; }
#shopping-mall .mall .midashi-S { margin-top: 1.5rem; }
#shopping-mall .mall .text { margin-top: 1rem; }
#shopping-mall .mall .shop-list { font-family: "zen-kaku-gothic-new", sans-serif; font-weight: 400; font-style: normal; margin-top: 1rem; background-color: #fffef2; padding: 10px 15px 15px; }
#shopping-mall .mall .shop-list .title { font-size: 1.25rem; color: #9b8c4b; text-align: center; }
#shopping-mall .mall .shop-list .text { font-size: 0.875rem; margin-top: 0.5rem; line-height: 1.2; }
#shopping-mall .mall .img-list { width: calc(100% - 17.35% - 5rem); display: grid; gap: 20px; position: absolute; top: 5rem; right: 0; }
#shopping-mall .mall .img-list > .note { grid-column: span 2; text-align: right; margin-top: -10px; }
#shopping-mall .mall01 { margin-left: 12.27%; margin-top: 4rem; }
#shopping-mall .mall01 .img-list { grid-template-columns: 1fr 0.308fr; }
#shopping-mall .mall01 .img-list .img:first-of-type { grid-row: span 3; }
#shopping-mall .mall01 .img-list > .note { padding-right: 10px; }
#shopping-mall .mall02 { margin-right: 12.27%; margin-top: 5rem; }
#shopping-mall .mall02 .copy { margin-left: auto; }
#shopping-mall .mall02 .copy-inner { margin-left: auto; }
#shopping-mall .mall02 .img-list { grid-template-columns: 1fr 0.49fr; right: inherit; left: 0; direction: rtl; }
#shopping-mall .mall02 .img-list .img:first-of-type { grid-row: span 2; }

@media screen and (max-width: 1300px) { #shopping-mall .mall .copy { width: 59.77%; }
  #shopping-mall .mall .copy-inner { width: 50.2%; }
  #shopping-mall .mall .img-list { width: calc(100% - 26.66% - 5rem); }
  #shopping-mall .mall01 { margin-left: 4.54%; }
  #shopping-mall .mall02 { margin-right: 4.54%; } }
@media screen and (max-width: 1024px) { #shopping-mall .mall .copy { width: 80%; padding: 2.5rem 2.5rem 10rem; }
  #shopping-mall .mall .copy-inner { width: 100%; max-width: 100%; }
  #shopping-mall .mall .img-list { position: static; width: 90%; margin-top: -7.5rem; gap: 15px; }
  #shopping-mall .mall01 { margin-left: 2rem; }
  #shopping-mall .mall01 .copy { margin-left: 0; margin-right: auto; }
  #shopping-mall .mall01 .img-list { margin-left: auto; margin-right: 2rem; }
  #shopping-mall .mall02 { margin-right: 2rem; }
  #shopping-mall .mall02 .copy { margin-right: 0; margin-left: auto; }
  #shopping-mall .mall02 .img-list { margin-right: auto; margin-left: 2rem; } }
@media screen and (max-width: 599px) { #shopping-mall .mall .copy { width: 85%; padding: 2rem 2rem 10rem; }
  #shopping-mall .mall .img-list { width: 83%; gap: 5px; }
  #shopping-mall .mall .img-list .img:first-of-type { grid-row: span 1; }
  #shopping-mall .mall .img-list > .note { margin-top: 0; }
  #shopping-mall .mall01 .img-list { grid-template-columns: repeat(3, 1fr); }
  #shopping-mall .mall01 .img-list .img:first-of-type, #shopping-mall .mall01 .img-list > .note { grid-column: span 3; padding-right: 0; }
  #shopping-mall .mall02 .img-list { grid-template-columns: repeat(2, 1fr); }
  #shopping-mall .mall02 .img-list .img:first-of-type, #shopping-mall .mall02 .img-list > .note { grid-column: span 2; } }
/******************************************************

gourmet

******************************************************/
#gourmet { margin-top: 6rem; }
#gourmet .header-image { margin-top: 3rem; }
#gourmet .header-image + .inner { margin-top: 3rem; }
#gourmet .shop-list { background-color: #f1ebdf; margin-top: 4rem; padding: 4rem 0; }
#gourmet .shop-list .inner { max-width: 1950px; width: 90%; display: flex; flex-direction: column; row-gap: 6rem; }
#gourmet .shop { display: grid; column-gap: 1.563rem; }
#gourmet .shop .data .category { width: fit-content; font-size: 12px; background-color: #734329; color: #fff; padding: 0.2rem 0.5rem; font-feature-settings: "palt"; }
#gourmet .shop .data .name { font-size: 1.5rem; line-height: 1.2; font-feature-settings: "palt"; color: #734329; margin-top: 1rem; }
#gourmet .shop .data .name .note { display: block; font-size: 56%; }
#gourmet .shop .data .distance { font-size: 1rem; margin-top: 0.5rem; }
#gourmet .shop .data .text { margin-top: 1.5rem; }
#gourmet .shop .data .information { font-size: 12px; margin-top: 1.5rem; display: flex; flex-direction: column; row-gap: 6px; }
#gourmet .shop .data .information .line { display: flex; line-height: 1.4; }
#gourmet .shop .data .information .line .title { flex-shrink: 0; }
#gourmet .shop .data .information .line .title::after { content: '／'; }
#gourmet .shop01 { max-width: 1340px; margin-right: auto; grid-template-columns: 1fr 0.643fr; }
#gourmet .shop01 .data { order: 2; }
#gourmet .shop01 .main-image { order: 1; grid-row: span 2; }
#gourmet .shop01 .other-image { order: 3; display: grid; grid-template-columns: repeat(2, 1fr); column-gap: 15px; margin-top: 1.25rem; }
#gourmet .shop02 { max-width: 1120px; margin-left: auto; grid-template-columns: 0.69fr 1fr; }
#gourmet .shop02 .data { order: 1; }
#gourmet .shop02 .main-image { order: 2; grid-row: span 2; }
#gourmet .shop02 .other-image { order: 3; display: grid; grid-template-columns: repeat(2, 1fr); column-gap: 15px; margin-top: 1.25rem; }
#gourmet .shop03 { max-width: 1480px; margin-inline: auto; grid-template-columns: 1fr 0.384fr; align-items: center; column-gap: 2.5rem; }
#gourmet .shop03 .data { order: 2; }
#gourmet .shop03 .image-list { order: 1; display: grid; grid-template-columns: 0.426fr 1fr; gap: 1.25rem; }
#gourmet .shop03 .image-list .img:nth-child(1) { order: 2; grid-row: span 2; }
#gourmet .shop03 .image-list .img:nth-child(2) { order: 1; }
#gourmet .shop03 .image-list .img:nth-child(3) { order: 3; }
#gourmet .shop03 > .note { order: 3; grid-column: span 1; }
#gourmet .shop04-05 { display: grid; grid-template-columns: 1fr 0.809fr; column-gap: 5rem; }
#gourmet .shop04-05 .shop { max-width: 100%; column-gap: 1.875rem; }
#gourmet .shop04-05 .shop .data { order: 2; }
#gourmet .shop04-05 .shop .data .category { background-color: #a1876c; }
#gourmet .shop04-05 .shop .data .name { color: #a1876c; }
#gourmet .shop04-05 .shop .main-image { order: 1; grid-row: span 2; }
#gourmet .shop04-05 .shop .other-image { order: 3; margin-top: 1.25rem; display: grid; gap: 15px; }
#gourmet .shop04-05 .shop04 { grid-template-columns: 1fr 0.635fr; }
#gourmet .shop04-05 .shop04 .other-image { grid-template-columns: repeat(2, 1fr); }
#gourmet .shop04-05 .shop05 { grid-template-columns: 1fr 0.684fr; }
#gourmet .shop04-05 .shop05 .other-image { max-width: 260px; margin-right: auto; grid-template-columns: 1fr 0.58fr; }

@media screen and (max-width: 1024px) { #gourmet .shop-list .inner { row-gap: 4rem; }
  #gourmet .shop01, #gourmet .shop02 { grid-template-columns: 1fr; }
  #gourmet .shop01 .data, #gourmet .shop02 .data { order: 1; }
  #gourmet .shop01 .main-image, #gourmet .shop02 .main-image { order: 2; grid-row: span 1; margin-top: 20px; }
  #gourmet .shop01 .other-image, #gourmet .shop02 .other-image { order: 3; }
  #gourmet .shop03 { grid-template-columns: 1fr; }
  #gourmet .shop03 .data { order: 1; }
  #gourmet .shop03 .image-list { order: 2; grid-template-columns: repeat(2, 1fr); margin-top: 20px; }
  #gourmet .shop03 .image-list .img:nth-child(1) { order: 1; grid-row: span 1; grid-column: span 2; }
  #gourmet .shop03 .image-list .img:nth-child(2) { order: 2; }
  #gourmet .shop04-05 { grid-template-columns: 1fr; row-gap: 4rem; }
  #gourmet .shop04-05 .shop05 { grid-template-columns: 0.684fr 1fr; }
  #gourmet .shop04-05 .shop05 .data { order: 2; }
  #gourmet .shop04-05 .shop05 .main-image { order: 2; } }
@media screen and (max-width: 599px) { #gourmet .shop01 .other-image, #gourmet .shop02 .other-image { margin-top: 10px; gap: 10px; }
  #gourmet .shop03 .image-list { gap: 10px; }
  #gourmet .shop04-05 .shop { grid-template-columns: 1fr; }
  #gourmet .shop04-05 .shop .data { order: 1; }
  #gourmet .shop04-05 .shop .main-image { order: 2; grid-row: span 1; margin-top: 20px; }
  #gourmet .shop04-05 .shop .other-image { order: 3; gap: 10px; margin-top: 10px; }
  #gourmet .shop04-05 .shop05 .other-image { max-width: 100%; } }
/******************************************************

environment

******************************************************/
#environment { margin-top: 6rem; }
#environment .header-image { margin-top: 3rem; }
#environment .header-image + .inner { margin-top: 3rem; }

/******************************************************

park-list

******************************************************/
#park-list .inner { display: flex; flex-wrap: wrap; justify-content: space-between; row-gap: 3rem; }
#park-list .inner .park:nth-child(-n+2) { width: 48.61%; }
#park-list .inner .park:nth-child(n+3) { width: 30.55%; }
#park-list .inner .park .name { font-size: 1.25rem; margin-top: 1rem; font-feature-settings: "palt"; }
#park-list .inner .park .data { font-size: 0.875rem; margin-top: 0.5rem; }

@media screen and (max-width: 599px) { #park-list .inner { row-gap: 2rem; }
  #park-list .inner .park:nth-child(-n+2) { width: 100%; }
  #park-list .inner .park:nth-child(n+3) { width: 48%; } }
/******************************************************

clean-city

******************************************************/
#clean-city { padding-bottom: 0; }
#clean-city .img { margin-top: 3rem; }

/******************************************************

flat

******************************************************/
#flat .inner { display: grid; grid-template-columns: 1fr 0.77fr; grid-template-rows: repeat(3, auto) 1fr; column-gap: 2.188rem; }
#flat .inner .map-image { grid-row: span 4; }
#flat .inner .text { margin-top: 1rem; }
#flat .inner .photo { margin-top: 2rem; }
#flat .figure { max-width: 1300px; width: 90%; margin-inline: auto; margin-top: 2rem; }
#flat .figure .note { text-align: right; }

@media screen and (max-width: 599px) { #flat { padding-top: 0; }
  #flat .inner { grid-template-columns: 1fr; }
  #flat .inner .midashi-S { text-align: center; }
  #flat .inner .map-image { grid-row: span 1; margin-top: 2rem; }
  #flat .figure .img:not(.scroll-icon) { overflow-x: scroll; }
  #flat .figure .scroll { width: 170%; height: auto; }
  #flat .figure .scroll-icon { margin-top: 10px; } }
/******************************************************

burying-power-lines

******************************************************/
#burying-power-lines .inner { display: grid; grid-template-columns: 0.46fr 1fr; column-gap: 2.813rem; }
#burying-power-lines .midashi-S { align-self: flex-end; }
#burying-power-lines .img { grid-row: span 2; }
#burying-power-lines .text { margin-top: 1rem; }

@media screen and (max-width: 1024px) { #burying-power-lines .inner { column-gap: 2rem; } }
@media screen and (max-width: 599px) { #burying-power-lines { padding-top: 0; }
  #burying-power-lines .inner { grid-template-columns: 1fr; column-gap: 3.375rem; }
  #burying-power-lines .midashi-S { text-align: center; }
  #burying-power-lines .img { grid-row: span 2; margin-top: 2rem; }
  #burying-power-lines .text { margin-top: 1rem; } }
/******************************************************

attractive-city

******************************************************/
#attractive-city { background-color: #edf3e8; padding-top: 0; margin-top: 4rem; }
#attractive-city .en_midashi2 { margin-top: 3rem; }
#attractive-city .midashi-M + .lead { margin-top: 2rem; }
#attractive-city .point-list { display: grid; grid-template-columns: repeat(3, 1fr); gap: 2.625rem; margin-top: 3rem; }
#attractive-city .point-list + .note { text-align: right; margin-top: 3rem; }
#attractive-city .point { border: 1px solid #000; background-color: #fff; padding: 1.375rem 1.875rem; position: relative; }
#attractive-city .point:first-of-type { grid-column: span 3; display: grid; grid-template-columns: 0.358fr 1fr 0.78fr; column-gap: 1.5rem; align-items: flex-start; }
#attractive-city .point:first-of-type .catch-copy, #attractive-city .point:first-of-type .title { grid-column: span 3; }
#attractive-city .point:first-of-type .catch-copy { order: 1; }
#attractive-city .point:first-of-type .title { order: 2; text-align: center; }
#attractive-city .point:first-of-type .img { order: 3; margin-top: 1.5rem; margin-inline-end: -0.75rem; }
#attractive-city .point:first-of-type .data { order: 4; margin-inline-start: -0.75rem; }
#attractive-city .point:first-of-type .text { order: 5; }
#attractive-city .point:nth-of-type(3) .data { margin-inline-start: -4.44%; }
#attractive-city .point .catch-copy { background-color: #007345; color: #fff; font-size: 1rem; text-align: center; padding: 5px; }
#attractive-city .point .title { font-size: 1.75rem; line-height: 1.3; font-feature-settings: "palt"; letter-spacing: 0.02em; margin-top: 1.5rem; }
#attractive-city .point .text { margin-top: 1.5rem; line-height: 1.6; }
#attractive-city .point .data { margin-top: 1.5rem; margin-inline: auto; }
#attractive-city .point .data img { width: 100%; height: auto; }
#attractive-city .point > .note { position: absolute; bottom: -1.5rem; right: 0; }

@media screen and (max-width: 1024px) { #attractive-city .point-list { grid-template-columns: repeat(2, 1fr); gap: 2.625rem 2rem; }
  #attractive-city .point:first-of-type { grid-column: span 2; grid-template-columns: 0.358fr 1fr; }
  #attractive-city .point:first-of-type .catch-copy, #attractive-city .point:first-of-type .title { grid-column: span 2; }
  #attractive-city .point:first-of-type .img { order: 4; margin-inline-end: -0.75rem; }
  #attractive-city .point:first-of-type .data { order: 5; margin-inline-start: -0.75rem; }
  #attractive-city .point:first-of-type .text { order: 3; grid-column: span 2; } }
@media screen and (max-width: 599px) { #attractive-city .point-list { grid-template-columns: 1fr; gap: 25px 20px; }
  #attractive-city .point:first-of-type { grid-column: span 1; grid-template-columns: 1fr; }
  #attractive-city .point:first-of-type .catch-copy, #attractive-city .point:first-of-type .title { grid-column: span 1; }
  #attractive-city .point:first-of-type .img { order: 3; margin-inline-end: 0; max-width: 200px; margin-inline: auto; }
  #attractive-city .point:first-of-type .data { margin-inline-start: 0; }
  #attractive-city .point:first-of-type .text { order: 4; grid-column: span 1; }
  #attractive-city .point .title { text-align: center; } }
/******************************************************

child-care

******************************************************/
#child-care { background-color: #edf3e8; }
#child-care .midashi-M + .lead { margin-top: 2rem; }
#child-care .point-list { display: grid; grid-template-columns: repeat(3, 1fr); gap: 2.625rem; margin-top: 3rem; }
#child-care .point-list + .note { text-align: right; margin-top: 3rem; }
#child-care .point { border: 1px solid #000; background-color: #fff; padding: 1.375rem 1.875rem; position: relative; }
#child-care .point .catch-copy { background-color: #a65e53; color: #fff; font-size: 1rem; text-align: center; padding: 5px; }
#child-care .point .title { font-size: 1.75rem; line-height: 1.3; font-feature-settings: "palt"; letter-spacing: 0.02em; margin-top: 1.5rem; }
#child-care .point .text { margin-top: 1.5rem; line-height: 1.6; }
#child-care .point .data { margin-top: 1.5rem; max-width: 270px; margin-inline: auto; }
#child-care .point .data img { width: 100%; height: auto; }
#child-care .point > .note { position: absolute; bottom: -1.5rem; right: 0; }

@media screen and (max-width: 1024px) { #child-care .point-list { grid-template-columns: repeat(2, 1fr); gap: 2.625rem 2rem; } }
@media screen and (max-width: 599px) { #child-care { padding-top: 0; }
  #child-care .point-list { grid-template-columns: 1fr; gap: 25px 20px; }
  #child-care .point .title { text-align: center; }
  #child-care .point .title .note { display: block; } }
/******************************************************

life-information

******************************************************/
#life-information { font-family: '游ゴシック', 'Yu Gothic', 'YuGothic', 'Hiragino Kaku Gothic ProN', 'メイリオ', 'Meiryo', sans-serif; font-weight: 400; -webkit-font-smoothing: antialiased; }
#life-information .section-title { font-size: 1rem; font-weight: bold; display: flex; align-items: center; column-gap: 1rem; }
#life-information .section-title::before, #life-information .section-title::after { content: ""; background-color: #000; flex-grow: 1; height: 1px; }
#life-information .tab-list { display: grid; grid-template-columns: repeat(4, 1fr); gap: 1rem 1.5rem; margin-top: 2rem; }
#life-information .tab { background-color: #333333; cursor: pointer; text-align: center; color: #fff; font-size: 14px; display: grid; place-content: center; padding: 1rem; transition: background-color 0.2s linear; }
#life-information .tab.is-active, #life-information .tab:hover { background-color: #6a1c37; }
#life-information .content-list { margin-top: 2rem; }
#life-information .content { display: none; }
#life-information .content.is-show { display: block; }

@media screen and (max-width: 1024px) { #life-information .tab-list { grid-template-columns: repeat(3, 1fr); } }
@media screen and (max-width: 599px) { #life-information .tab-list { grid-template-columns: repeat(2, 1fr); gap: 10px; } }
